BODY {
   padding:0;
   margin:0;
   color:#000; 
   background: #f4e9d7 url('1../images/webconfig/background.gif');
   text-align:center;   
   FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
   font-size:13px;
   margin:0 auto;
}
A {
	FONT-WEIGHT: 400;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: justify;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: justify;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
a {
	FONT-WEIGHT: 400;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: justify;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
a:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: justify;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.home_link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.home_link:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	LINE-HEIGHT: 16px;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.home_link:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
td {
	FONT-WEIGHT: 400;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: justify;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.Title {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 16px;
	LINE-HEIGHT: 20px;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Hotel_Title1 {
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	COLOR: #356BB5;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Hotel_Title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #356BB5;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Hotel_Title:Hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #356BB5;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.Topic_Title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #033650;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Topic_Title:Hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.Topic_Description {
	FONT-WEIGHT: 400;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.Topic_Description1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Link_Booking {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: blue;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right
}
.Link_Booking:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: red;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.menubar_1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	cursor:pointer;cursor:hand;
	LINE-HEIGHT: 22px;
	PADDING-LEFT: 30px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/level1_1.gif');
	TEXT-DECORATION: none
}
.menubar_1ac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	cursor:pointer;cursor:hand;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 30px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/level1_1ac.gif');
	TEXT-DECORATION: none
}
.menubar_11 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	cursor:pointer;cursor:hand;
	LINE-HEIGHT: 22px;
	PADDING-LEFT: 30px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/level1_2.gif');
	TEXT-DECORATION: none
}
.menubar_11ac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	cursor:pointer;cursor:hand;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 30px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/level1_2ac.gif');
	TEXT-DECORATION: none
}
.menubar_12 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	cursor:pointer;cursor:hand;
	LINE-HEIGHT: 22px;
	PADDING-LEFT: 30px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/level1_3.gif');
	TEXT-DECORATION: none
}
.menubar_12ac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	cursor:pointer;cursor:hand;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 30px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/level1_3ac.gif');
	TEXT-DECORATION: none
}
.menubar_2 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	CURSOR: hand;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 32px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/menulevel2.jpg');
	TEXT-DECORATION: none
}
.menubar_2ac {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	CURSOR: hand;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 32px;
	FONT-FAMILY: Tahoma;
	BACKGROUND: url('../images/global/menulevel2ac.jpg');
	TEXT-DECORATION: none
}
.mnu_horz2 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: 400;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.mnu_horz1 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.mnu_horz {
	FONT-SIZE: 12px;
	FONT-WEIGHT: 400;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.mnu_horz:hover {
	FONT-SIZE: 12px;
	FONT-WEIGHT: 400;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.TitleLevel1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.TitleLevel2 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	BACKGROUND: url('../images/global/img_title.jpg');
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.TitleLevel2a {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	BACKGROUND: url('../images/global/img_title.jpg');
	LINE-HEIGHT: 25px;
	PADDING-LEFT: 15px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: left
}
.TitleLevel21 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 14px;
	COLOR: Blue;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.TitleLevel3 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #0579B4;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Left
}
.TitleLevel2_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Left;
	TEXT-DECORATION: none
}
.TitleLevel2_link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Left;
	TEXT-DECORATION: none
}
.a1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #999900; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0579B4; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a3 {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a3:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Link_Level2 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right
}
.Link_Level2:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFF00;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.Topic_More1 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.Topic_More {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.Topic_More:Hover {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: underline
}
.current-page-left {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 13px
}
.current-page-left1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 13px
}
.current-page-right {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	LINE-HEIGHT: 13px
}
.current-page-right1 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	LINE-HEIGHT: 13px
}
.page-line-link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px
}
.page-line-link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px
}
.page-line-link1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px
}
.page-line-link1:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: Red;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	LINE-HEIGHT: 13px
}
.Back_Link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	LINE-HEIGHT: 13px;
	TEXT-DECORATION: none
}
.Back_Link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	LINE-HEIGHT: 13px;
	TEXT-DECORATION: underline
}
.add_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	TEXT-ALIGN: Left;
	COLOR: #0000FF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.add_link:Hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	TEXT-ALIGN: Left;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.TopAdmin {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 22px;
	LINE-HEIGHT: 26px;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.lstMenu {
	FONT-SIZE: 11px;
	WIDTH: 140px;
	COLOR: #0579B4;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.WebHotline {
	FONT-SIZE: 16px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	COLOR: #FF0000;
	PADDING-LEFT: 20px;
}
.tdLeft {
	BACKGROUND: #e2c08a url('../images/global/left_footer.gif') no-repeat bottom;
}
.home-intro {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #222;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 15px;
	BACKGROUND: url('../images/global/about_home.jpg') no-repeat top
}
.l-title {
	FONT-SIZE: 12px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #642d23;
	PADDING-LEFT: 30px;
	BACKGROUND: url('../images/global/left_title_bg.gif');
	TEXT-DECORATION: none
}
.r-title-bg {
	BACKGROUND: url('../images/global/right_top_title.jpg') no-repeat top;
}
.r-title {
	FONT-SIZE: 12px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #642d23;
	PADDING-LEFT: 35px;
	TEXT-DECORATION: none
}
.tdRight {
	FONT-SIZE: 12px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	PADDING-LEFT: 30px;
	BACKGROUND: url('../images/global/right_title_bg.gif');
	TEXT-DECORATION: none
}
.v_mainmenu13 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #E6E9E4 url('../images/global/biking_title.jpg');
	LINE-HEIGHT: 14px;
	CURSOR: hand;
	TEXT-ALIGN: center
}
.v_mainmenu13ac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #E6E9E4 url('../images/global/biking_titleac.jpg');
	LINE-HEIGHT: 14px;
	CURSOR: hand;
	TEXT-ALIGN: center
}
.sales_tel {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000;
		LINE-HEIGHT: 15px;
		TEXT-ALIGN: center;
		TEXT-DECORATION: none
		}
.sales_tel:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000;
		LINE-HEIGHT: 15px;
		TEXT-ALIGN: center;
		TEXT-DECORATION: none
		}
.tour_info {
	FONT-SIZE: 12px;
	COLOR: #0071BC;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial;
}
.from {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #BC4700;
	display:inline;
	FONT-FAMILY: Arial;
}
.tour_info_bold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
}
.tour_info_bold1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.tour_info_bold1:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}
.current_date {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.current_navigation_bg {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #642d23;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current_navigation {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #642d23;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current_navigation:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #642d23;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}
.current_navigation2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #642d23;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current_navigation2:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #642d23;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}
.Testimonials {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	CURSOR: hand;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.Testimonials1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	CURSOR: hand;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	LINE-HEIGHT: 16px;
	TEXT-ALIGN: right;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.partner_title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: center;
	COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.partner_title:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: center;
	COLOR: Blue;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.class1 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	BACKGROUND: #767647;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.class2 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.class21 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: 400;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
.class3 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: 400;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.class31 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: 400;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
.top_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.top_link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #FF0000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #FFFF00 1px dotted;
}
.top_menu_bg {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #000;
	BACKGROUND: #00A0E0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.top_menu_bg1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #000;
	BACKGROUND: #00A0E0;
	TEXT-ALIGN: right;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
UL.blueDot1 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
UL.blueDot1 LI {
	FONT-SIZE: 11px; PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.blueDot1 LI A {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #000;
	TEXT-DECORATION: none
}
UL.blueDot1 LI A:hover {
	PADDING-BOTTOM: 1px; COLOR: #000; BORDER-BOTTOM: #000 1px dotted
}
UL.blueDot {
	FONT-SIZE: 11px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
UL.blueDot LI {
	FONT-SIZE: 11px; PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.blueDot LI A {
	FONT-SIZE: 11px;
	FONT-WEIGHT: 400;
	COLOR: #000;
	TEXT-DECORATION: none
}
UL.blueDot LI A:hover {
	FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #000; BORDER-BOTTOM: #000 1px dotted
}
.right_bg {
   padding:0;
   color:#FFF; 
   background: #9FE3FF url('../images/global/right_bg.jpg') repeat-x top;  
   text-align:center;   
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   margin:0 auto;
}
.left_bg {
   padding:0;
   background: #FFFFFF url('../images/global/left_bg.jpg') repeat-y left;  
   margin:0 auto;
}
.payment_bg {
   padding:0;
   background: url('../images/global/payment.gif') no-repeat bottom;  
   margin:0 auto;
}
.hotline_split {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #222;
	PADDING-RIGHT:8px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.hotline_content {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #016735;
	PADDING-RIGHT:8px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.hotline_content:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #016735;
	PADDING-RIGHT:8px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.prodTitle {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	COLOR: #0f6325;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.prodTitle:hover {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.text-ads-link {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: 18px
}
.text-ads-link A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.text-ads-link A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.text-ads-link1 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	LINE-HEIGHT: 18px
}
.text-ads-link1 A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.text-ads-link1 A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #642d23;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}